[input]
dataseed=1234
seglen=2.0
window=1.0
flow=32
srate=512

;PSDstart=1187008818.4457
;PSDlength=128.0
;padding=0.0

ifo-list=['H1','L1']

[engine]
; Paths to bayeswave executables at run time.  These should generally be
; prefixed with e.g., /home/jclark/opt/bayewave for personal
; installations or /opt/bayeswave/bin for containerized applications
bayeswave=/opt/bayeswave/bin/BayesWave
bayeswave_post=/opt/bayeswave/bin/BayesWavePost
megaplot=/opt/bayeswave/bin/megaplot.py
megasky=/opt/bayeswave/bin/megasky.py
singularity="/cvmfs/ligo-containers.opensciencegrid.org/lscsoft/bayeswave:master"
use-singularity=

[datafind]
channel-list={'H1':'H1:DCS-CALIB_STRAIN_C02','L1':'L1:DCS-CALIB_STRAIN_C02'}
frtype-list={'H1':'H1_HOFT_C02','L1':'L1_HOFT_C02'}
url-type=file
veto-categories=[1]

[bayeswave_options]
; command line options for BayesWave.  See BayesWave --help
bayesLine=
updateGeocenterPSD=
waveletPrior=
Dmax=100
signalOnly=
Niter=500
NCmin=2
NCmax=2

[bayeswave_post_options]
; command line options for BayesWavePost.  See BayesWavePost --help
0noise=

[condor]
; see e.g., https://ldas-gridmon.ligo.caltech.edu/ldg_accounting/user
;accounting-group = ligo.prod.o1.burst.paramest.bayeswave
universe=vanilla
checkpoint=
bayeswave-request-memory=4000
bayeswave_post-request-memory=4000
datafind=/usr/bin/gw_data_find
ligolw_print=/usr/bin/ligolw_print
segfind=/usr/bin/ligolw_segment_query_dqsegdb
accounting-group = ligo.dev.o3.burst.paramest.bayeswave
;notify-user=james.clark@ligo.org
;desired-sites="Wisconsin"

[segfind]
; See e.g., https://wiki.ligo.org/viewauth/DetChar/DataQuality/AligoFlags
segment-url=https://segments.ligo.org

[segments]
; See e.g., https://wiki.ligo.org/viewauth/DetChar/DataQuality/AligoFlags
; https://wiki.ligo.org/viewauth/LSC/JRPComm/ObsRun1#Resource_information_40Data_44_segments_44_etc._41
l1-analyze = L1:DMT-ANALYSIS_READY:1
h1-analyze = H1:DMT-ANALYSIS_READY:1
;v1-analyze = V1:ITF_SCIENCEMODE

